/* ===== RESET ===== */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

/* ===== GLOBAL ===== */

h1 {
    font-family: 'Space Grotesk';
}

a {
    font-family: 'Orbitron';
}

body {
    background-color: #0a0a0a;
}

/* ===== HEADER ===== */

header {
    position: fixed;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    background-color: #0a0a0a;
    border-bottom: 0.063rem solid #FF1A1A;
    z-index: 1;
}

header img {
    margin: 0.625rem;
    height: 3.125rem;
}

header a {
    color: #9A9A9A;
    text-decoration: none;
    margin: auto 0.938rem;
}

/* ===== HERO ===== */

#mission_statement {
    background-image: url(https://assetsio.gnwcdn.com/marathon-arachne-charter-close-up.jpg?width=1600&height=900&fit=crop&quality=100&format=png&enable=upscale&auto=webp);
    background-size: cover;
    background-position: center;
    height: 56.25rem;
    opacity: 0.5;
    position: relative;
    top: 4.438rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.statement {
    background-color:rgba(20, 20, 20, 0.9);
    color: #f5f5f5;
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
}

.red {
    color: #8B0000;
}
.blue {
    color: #007ACC;
}

/* ===== PORTFOLIO ===== */

#foreign_system{
    position: relative;
    top: 4.438rem;
    width: 100%;
    margin-top: 6.25rem;
    
}

#foreign_system h2 {
    font-family: 'Playfair Display';
    color: #f5f5f5;
    text-align: center;
    margin-bottom: 6.25rem;
}

#foreign_system h3 {
    font-family: 'Space Grotesk';
    color: #f5f5f5;
    text-align: center;
    margin-bottom: 2.5rem;
}

#foreign_system p {
    font-family: 'Orbitron';
    color: #f5f5f5;
    text-align: center;
    font-size: large;
}

.word {
    line-height: 1.5rem;
    padding: 6.25rem;
}

.word_2 {
    grid-column: 1/2;
    grid-row: 2/3;
}



#foreign_system img {
    width: 25rem;
    height: 20.25rem;
    margin: 0 auto;
}

.container {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    width: 100%;
    align-items: center;
    justify-items: center;
}

/* ===== TOP SHELLS ===== */

#top_shells {
    position: relative;
    top: 4.438rem;
    margin-top: 6.25rem;
    padding-bottom: 2.5rem;
    background-color: rgba(20, 20, 20, 0.9);
}

#top_shells img {
    width: 18.75rem;
    height: auto;
    margin: 0 auto;
}

#top_shells h2 {
    padding-top: 6.25rem;
    margin-bottom: 6.25rem;
    font-family: 'Playfair Display';
    color: #f5f5f5;
    text-align: center;
}

.container_2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.runner_card {
    text-align: center;
}

.runner_card h3 {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    font-family: "Space Grotesk";
    color: #f5f5f5;
}

.description {
    color: #f5f5f5;
}

.description p {
    line-height: 1.5rem;
    font-family: "Orbitron";
}

/* ===== GALLERY ===== */

footer {
    position: relative;
    top: 4.438rem;
    height: 2.5rem;
    background-color: #f5f5f5;
    border-top: 0.063rem solid #FF1A1A;
}

footer h4 {
    margin: 1.25rem;
    margin-top: 0.938rem;
}

/* ===== MEDIA QUIERIES ===== */

@media (max-width: 1260px) {
    nav {
        font-size: x-small;
    }
}

@media (max-width: 880px) {
    nav {
        font-size: xx-small;
    }
}


@media (max-width: 817px) {
    header {
        flex-direction: column;
    }
}

@media (max-width: 768px) {
    .container {
        grid-template-columns: 1fr;
    }

    #foreign_system img {
        max-width: 90vw;
    }

    .word_2 {
        grid-row: 4/5;
    }

    .img_2, .img_3 {
        margin-top: 1.25rem;
    }

}

@media (max-width: 569px) {
    nav {
        display:none;
    }
    
}